#79257 Raven conflict

Landing Forums JupiterX WordPress Theme Raven conflict

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Terri Macdonald

    I updated to Jupiter X 1.20.1, then updated all plugins, and then WordPress to 5.5. Elementor won’t load unless I disable Raven. With Raven enabled, safe mode doesn’t work either. Please advise.

    Nodari Support Team

    Hey there

    Sorry about that, there is a conflict with the latest version of Elementor 3+ please temporary downgrade it to version 2.9.14 until our next theme release.
    You can downgrade it form the Elementor > Tools > version control panel, choose version 2.9.14 and use button to roll it back

    Hope it helps 🙂

Viewing 2 posts - 1 through 2 (of 2 total)
You must be logged in to reply to this topic. Login